/*
Theme Name: a-childtheme
Description: Child theme for the acupuncturist_1
Author: Freeman Contingent
Template: acupuncturist_1

*/

@import url("../acupuncturist_1/style.css");
@import url(http://fonts.googleapis.com/css?family=Vollkorn);



body, p {
font-family:'Vollkorn',Arial,Helvetica,Sans-Serif;
}
#art-main {
  margin:0 auto;
  position:relative;
  min-width:1026px;
  min-height:850px;
 }
#bb-art {
  background-image:url("/wp-content/uploads/bkrd-1.png");
  height:878px;
  position:absolute;
  right:-126px;
  top:0;
  width:398px;
  z-index:-100;
}
div.art-header-jpeg {
 background-image:url("/wp-content/uploads/header-logo-1.2.png");
 position:absolute;
 z-index:1;
}

div.art-header {
height:100px;
}

.art-footer {
  top:20px;
  width:500px;
  height:50px;
}
#art-footer-add { 
  background-image:url("/wp-content/uploads/footer-bkgrd-1.png");
  height:40px;
  width:979px;
  background-repeat:no-repeat;
}
#art-footer-add-text {
   left:22%;
   position:absolute;
   right:20%;
   top:0;
  z-index:1;
}

#main {
  background-image:url("/wp-content/uploads/main-img-1.png");
  height:273px;
  margin:auto;
  width:966px;
}


#stonesa {
  background-image:url("/wp-content/uploads/footer-stones-a.png");
  bottom:-18px;
  height:192px;
  left:-43px;
  position:absolute;
  width:143px;
  z-index:1;
  }
#stonesb {
  background-image:url("/wp-content/uploads/footer-stones-b.png");
  bottom:-18px;
  height:123px;
  left:100px;
  position:absolute;
  width:208px;
  z-index:1;
  }

.art-post-body {
  margin-bottom:60px;
}

